body {
	background-color: #fff; font-family:Arial, Helvetica, sans-serif;
}
.chapitre p {
	margin:0px;
	font-size:17px;
	color:#000;
}
.chapitre a { color:#000; text-decoration:none; }
.chapitre a:hover {  color:#a70c16; }
.titre { color:#a70c16; font-size:30px; text-transform:uppercase; }

ul { padding-left:17px; }
li { margin-bottom:7px; }

#axome-vid {
	border: 4px solid #ccc;
}
